Subject: Ticket Assigned - Order#9574309640 - Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 08:43:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9574309640 - Return Hello,

I want to return my order 9574309640 as it arrived late.

I have called many times and apply for request that I am leaving for
vacations so please send my order but it

delivered not on time and I left. You can either check the delivery time
and when it arrived in your application.

Now the item is useless for me as I have bought another from your store.

So I am requesting you that please accept the return and pick your item
and  please refund my amount.

Expect cooperation

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4530884